@charset "UTF-8";
.topJsk_lst {
	margin: 50px auto 0;
}
.topJsk_item {
	position: relative;
	z-index: 2;
	box-sizing: border-box;
}
.topJsk-item {
	padding: 28px 25px 30px;
	box-sizing: border-box;
	background: #FFFFFF;
}
.topJsk_item::after {
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .05);
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.topJsk_item .cat {
	padding: 8px 0 9px;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
	background: #214477;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.topJskInfo_wrap {
	display: flex;
	justify-content: left;
	align-items: center;
	gap: 0 20px;
	margin-bottom: 32px;
}
.topJskInfo_txt .cate {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 6px;
}
.topJskInfo_txt .post {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.714;
}
.topJsk_price {
	background: #F4F8F9;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px 0 9px;
	line-height: 1;
	letter-spacing: 0;
	box-sizing: border-box;
	margin: 0 -3px 22px;
}
.topJsk-price .pre {
	font-size: 16px;
	font-weight: 500;
	color: #434343;
}
.topJsk-price .arrow {
	font-size: 24px;
	font-weight: 500;
	padding: 0 0.25em;
	box-sizing: border-box;
}
.topJsk-price .after {
	font-weight: 700;
}
.topJsk-price .after .is-gold {
	font-size: 38px;
	color: #cfa758;
	vertical-align: text-bottom;
}
.topJsk-price .after .unit {
	font-size: 24px;
}
.topJsk-txt {
	color: #434343;
	font-size: 14px;
	font-weight: 500;
	line-height: 2;
	letter-spacing: 0.02em;
}
.topFlow_wrap {
	padding: 70px 0 78px;
	background: #FFFFFF;
}
.topFlow_ct {
	margin: 52px auto 0;
}
.step_labellst {
	display: flex;
	justify-content: left;
	margin-bottom: 25px;
}
.step_labellst .step-label {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 185px;
	height: 55px;
	background: #214477;
	clip-path: polygon(0% 0%, calc(100% - 17px) 0%, 100% 50%, calc(100% - 17px) 100%, 0% 100%, 17px 50%);
	color: #ffffff;
	margin-right: -7px;
	font-size: 18px;
	line-height: 1;
	font-weight: 500;
}
.step-label .fs-l {
	font-size: 22px;
}
.step_labellst .step-label.ver2 {
	clip-path: polygon(0% 0%, calc(100% - 17px) 0%, 100% 50%, calc(100% - 17px) 100%, 0% 100%);
}
.step-lstitem {
	padding: 0 15px;
	box-sizing: border-box;
}
.step_img {
	text-align: center;
	margin-bottom: 17px;
}
.step-lstitem .cat {
	font-size: 16px;
	font-weight: 700;
	color: #214477;
	line-height: 1.625;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 15px;
}
.step-lstitem .txt {
	font-size: 12px;
	line-height: 2;
	font-weight: 500;
	color: #434343;
}
.topFaq_wrap {
	background: url(../img/qa_bg.png?3) repeat center top;
	padding: 58px 0 100px;
	box-sizing: border-box;
}
.topFaq_ct {
	margin: 35px auto 90px;
}
.topFaq_ct .faqdtl_wrap:not(:last-child) {
	margin-bottom: 30px;
}
.faqdtl_wrap {
	position: relative;
	z-index: 2;
}
.faqdtl_wrap::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	background: rgba(0, 0, 0, 0.05);
	left: 7px;
	bottom: -7px;
	z-index: -1;
}
.faqdtl_in {
	background: #FFFFFF;
}
.faqdtl_in .question_wrap {
	padding: 36px 54px 16px 38px;
	box-sizing: border-box;
}
.faqdtl_in .answer_wrap {
	padding: 18px 54px 28px 38px;
	box-sizing: border-box;
}
.faqdtl_in .question_wrap .txt, .faqdtl_in .answer_wrap .txt {
	padding-left: 67px;
	box-sizing: border-box;
	position: relative;
}
.faqdtl_in .question_wrap .txt {
	font-size: 16px;
	letter-spacing: 0.025em;
	color: #215299;
	line-height: 1.75;
}
.faqdtl_in .answer_wrap .txt {
	font-size: 14px;
	letter-spacing: 0.025em;
	line-height: 1.75;
}
.faqdtl_in .question_wrap .txt::before, .faqdtl_in .answer_wrap .txt::before {
	width: 40px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	overflow: hidden;
	box-sizing: border-box;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: 700;
	font-family: "Roboto", sans-serif;
	font-style: italic;
	position: absolute;
	left: 0;
	line-height: 1;
	z-index: 9;
}
.faqdtl_in .question_wrap .txt::before {
	content: "Q";
	background: #214477;
	top: -6px;
}
.faqdtl_in .answer_wrap .txt::before {
	content: "A";
	background: #EC0036;
	top: -8px;
}
.selecttab_wrap {
	margin: 0 auto;
}
.selecttab_in {
	background: #ffffff;
    border: 2px solid #214477;
    padding: 50px;
    box-sizing: border-box;
}
.slcprnt_tab {
	margin-bottom: 45px;
}
.slcprnt-tab {
	display: flex;
	justify-content: center;
	gap: 0 25px;
}
.slcprnt-tab:not(:last-child) {
	margin-bottom: 25px;
}
.slcprnt-btn {
	width: calc((100% - 100px) / 5);
	height: 47px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 17px;
	font-weight: bold;
	cursor: pointer;
	background: #214477;
	color: #ffffff;
	border: 2px solid #214477;
	cursor: pointer;
	box-sizing: border-box;
}
.slcprnt-btn.is-active {
	color: #214477;
	background: #ffffff;
}
.slcchd_in,
.slcprnt_in {
	background: #F5F9FA;
	padding: 40px;
	box-sizing: border-box;
}
.slcchd_in {
	margin-bottom: 35px;
}
.cstxLst_dtl {
	display: flex;
	flex-wrap: wrap;
	gap: 15px 20px;
}
.cstxLst_dtl .cstxLst-dtl {
	width: calc((100% - 60px) / 4);
	line-height: 1.2;
}
.cstxLst-dtl a {
	position: relative;
	padding-left: 17px;
	box-sizing: border-box;
	font-size: 15px;
	display: inline-block;
}
.cstxLst-dtl a::before {
	content: "";
    background: url(../svg/arw_dw_bl.svg) no-repeat center / 100% auto;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -6px;
    z-index: 9;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.slcprnt_wrap,
.slcchd_wrap {
  	display: none;
}
.slcprnt_wrap.is-active,
.slcchd_wrap.is-active {
  	display: block;
}
.slcprnt_in.is-prefectures .cstxLst_dtl .cstxLst-dtl.is-top {
	width: 100%;
}
.slcprnt_in.is-prefectures .cstxLst_dtl:not(:last-child) {
	margin-bottom: 25px;
}
@media(min-width:896px) {
	.step-lstitem {
		width: 185px;
		margin-right: -7px;
	}
	.step-lstitem .cat {
		min-height: 3.25em;
	}
	.topFaq_ct {
		max-width: 992px;
	}
	.topFlow_ct {
		max-width: 1074px;
	}
	.step_lst {
		display: flex;
		justify-content: left;
	}
	.selecttab_wrap {
		max-width: 992px;
	}
	.slcprnt-btn:hover,
	.slcchd-btn:hover {
		color: #214477;
		background: #ffffff;
	}
	.cstxLst-dtl a:hover {
		color: #214477;
	}
	.cstxLst_dtl.is-w3 .cstxLst-dtl {
		width: calc((100% - 40px) / 3);
	}
	.cstxLst_dtl.is-w5 .cstxLst-dtl {
		width: calc((100% - 80px) / 5);
	}
	.cstxLst_dtl.is-w8 .cstxLst-dtl {
		width: calc((100% - 140px) / 8);
	}
	.slcprnt-tab.is-on .slcprnt-btn {
		width: calc((100% - 75px) / 4);
	}
	.slcprnt-btn.c-sp {
		display: none;
	}
}
@media(max-width:896px) {
	.topJsk_lst {
		margin: 17px 0 0;
	}
	.topJsk-item {
		padding: 60px 30px 17px;
		height: 100%;
	}
	.topJsk_item::after {
		display: none;
	}
	.topJsk_item .cat {
		padding: 0;
		height: 35px;
		display: flex;
		justify-content: center;
		align-items: center;
		font-size: 14px;
		line-height: 1;
		background: #215299;
		box-sizing: border-box;
		margin-bottom: 0;
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		z-index: 9;
	}
	.topJskInfo_wrap {
		gap: 0 15px;
		margin-bottom: 13px;
	}
	.topJskInfo_txt .cate {
		font-size: 16px;
		line-height: 1.469;
		margin-bottom: 7px;
	}
	.topJskInfo_txt .post {
		font-size: 12px;
		line-height: 1.666;
	}
	.topJskInfo-img img {
		width: 105px;
		height: auto;
	}
	.topJsk_price {
		padding: 5px 0 3px;
		margin: 0 0 20px;
	}
	.topJsk-price .pre {
		font-size: 13px;
	}
	.topJsk-price .arrow {
		font-size: 18px;
	}
	.topJsk-price .after .is-gold {
		font-size: 30px;
	}
	.topJsk-price .after .unit {
		font-size: 18px;
	}
	.topJsk-txt {
		font-size: 12px;
		line-height: 1.8333;
	}
	.topFlow_wrap {
		padding: 32px 12px 55px;
		box-sizing: border-box;
	}
	.topFlow_ct {
		margin: 31px 0 0;
	}
	.step_labellst {
		display: none;
	}
	.step-lstitem .step-label {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 27px;
		height: calc(100% + 22px);
		background: #214477;
		clip-path: polygon(0% 0%, 50% 9px, 100% 0%, 100% calc(100% - 9px), 50% 100%, 0% calc(100% - 9px));
		color: #ffffff;
		font-size: 10px;
		line-height: 1.25;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		text-align: center;
		font-family: "游明朝体", "Yu Mincho", YuMincho, serif;
	}
	.step-label .fs-l {
		font-size: 16px;
	}
	.step-lstitem .step-label.ver2 {
		clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 9px), 50% 100%, 0% calc(100% - 9px));
	}
	.step_box {
		display: flex;
		justify-content: left;
		align-items: center;
		gap: 0 13px;
	}
	.step-lstitem {
		padding: 0 0 0 34px;
		position: relative;
		box-sizing: border-box;
	}
	.step_img {
		text-align: left;
		margin-bottom: 0;
	}
	.step_img img {
		width: 75px;
		height: auto;
	}
	.step-lstitem .cat {
		font-size: 13px;
		line-height: 1.46;
		text-align: left;
		display: block;
		margin-bottom: 2px;
	}
	.step-lstitem .txt {
		font-size: 13px;
		line-height: 1.666;
		letter-spacing: -0.03em;
	}
	.step-lstitem:not(:last-child) {
		margin-bottom: 17px;
	}
	.topFaq_wrap {
		background: url(../img/qa_bg.png?3) repeat center top / 867px auto;
		padding: 27px 15px 50px;
	}
	.topFaq_ct {
		margin: 18px 0 0;
	}
	.topFaq_ct .faqdtl_wrap:not(:last-child) {
		margin-bottom: 18px;
	}
	.faqdtl_wrap::after {
		left: 3px;
		bottom: -3px;
	}
	.faqdtl_in .question_wrap {
		padding: 23px 15px 8px;
	}
	.faqdtl_in .answer_wrap {
		padding: 8px 15px 28px;
	}
	.faqdtl_in .question_wrap .txt, .faqdtl_in .answer_wrap .txt {
		padding-left: 27px;
	}
	.faqdtl_in .question_wrap .txt {
		font-size: 12px;
		letter-spacing: 0;
		line-height: 1.5;
	}
	.faqdtl_in .answer_wrap .txt {
		font-size: 12px;
		letter-spacing: 0;
		line-height: 1.75;
	}
	.faqdtl_in .question_wrap .txt::before, .faqdtl_in .answer_wrap .txt::before {
		width: 20px;
		height: 20px;
		font-size: 12px;
	}
	.faqdtl_in .question_wrap .txt::before {
		top: -1px;
	}
	.faqdtl_in .answer_wrap .txt::before {
		top: 0;
	}
	.selecttab_wrap {
		margin: 35px 0 0;
	}
	.selecttab_in {
		border: 1px solid #214477;
		padding: 20px 15px;
	}
	.slcprnt_tab {
		margin-bottom: 25px;
	}
	.slcprnt-tab {
		justify-content: space-between;
		flex-wrap: wrap;
		gap: 8px 0;
	}
	.slcprnt-tab:not(:last-child) {
		margin-bottom: 0;
	}
	.slcprnt-btn {
		width: calc((100% - 16px) / 3);
		height: 40px;
		font-size: min(13px, 3.733vw);
		border: 1px solid #214477;
	}
	.slcchd_in,
	.slcprnt_in {
		padding: 25px 15px;
	}
	.cstxLst_dtl {
		gap: 10px 15px;
	}
	.cstxLst_dtl .cstxLst-dtl {
		width: calc((100% - 15px) / 2);
	}
	.cstxLst-dtl a {
		padding-left: 16px;
		font-size: 13px;
	}
	.cstxLst-dtl a::before {
		width: 10px;
        height: 10px;
		position: absolute;
		top: 3px;
		margin-top: 0;
	}
	.slcprnt_in.is-prefectures .cstxLst_dtl:not(:last-child) {
		margin-bottom: 18px;
	}
	.slcprnt-tab.c-pc {
		display: none;
	}
}
@media only screen and (max-width:374px) {
	.topJskInfo_wrap {
		gap: 0 4vw;
	}
	.topJsk-item {
		padding: 60px 15px 17px;
	}
	.topJsk-price .after .is-gold {
		font-size: 28px;
	}
}